/** Shopify CDN: Minification failed

Line 433:33 Unexpected "}"
Line 1154:15 Expected ":"
Line 1154:16 Expected identifier but found "25px"

**/
a, a:focus, a:hover {
	text-decoration:none
}
*, body, img {
	margin:0;
	padding:0
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin:0;
	padding:0;
	border:0;
	font:inherit
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:after, blockquote:before, q:after, q:before {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
* {
	box-sizing:border-box
}
a {
	outline:0;
	border:none;
}
a:focus {
	outline:0;
	border:none;
}
a:hover {
	outline:0;
	border:none;
}
button {
	outline:0;
	border:none;
}
button:hover {
	outline:0;
	border:none;
}
button:focus {
	outline:0;
	border:none;
}
.spacer {
	clear:both;
	line-height:0;
	font-size:0
}
img {
	border:0;
	height:auto;
	max-width:100%
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal
}
select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}

html{scroll-behavior: smooth;}

body {
	font-family: "Figtree", sans-serif;
	font-weight: normal;
	color:#212121;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.justify-content-between {
	justify-content:space-between;
}
.align-items-center {
	align-items:center;
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.both-padding {
	padding:0 15px;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.p-0 {
	padding:0 !important;
}
.pt-0 {
	padding-top:0 !important;
}
.pt-2 {
	padding-top:8px !important;
}
.pb-0 {
	padding-bottom:0 !important;
}
.pb-2 {
	padding-bottom:8px !important;
}
.pt-3 {
	padding-top:16px !important;
}
.pb-3 {
	padding-bottom:16px !important;
}
.m-0 {
	margin:0 !important;
}
.mt-0 {
	margin-top:0 !important;
}
.mt-2 {
	margin-top:8px !important;
}
.mb-0 {
	margin-bottom:0 !important;
}
.mb-2 {
	margin-bottom:8px !important;
}
.mt-3 {
	margin-top:16px !important;
}
.mb-3 {
	margin-bottom:16px !important;
}

.ml-auto{ margin-left:auto !important;} 

.mr-auto{ margin-right:auto !important;}

.text-center {
	text-align:center !important;
}
.text-left {
	text-align:left !important;
}
.text-right {
	text-align:right !important;
}
.dm-none {
	display:none !important;
}
.dm-block {
	display:block !important;
}
.dm-flex {
	display:flex !important;
}
.position-relative {
	position:relative;
}
.headingone {
	color:#004954;
font-size: 38px;
font-weight: 700;
line-height: 100%; /* 40px */
}
.subheading {
	font-size:18px;
	line-height:120%;
	color:#212121;
	
}

.headingtwo{color:#004954;
font-size: 32px;
font-weight: 500;
line-height: 100%; /* 32px */}

.headingtwo strong{ font-weight:700;}

.container {
	padding:0 15px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.section {
	padding: 30px 0;
}
.rowgap {
	margin-top:30px;
}

.announcebar{
padding: 12px 0;
background:#D44646;
text-align:center; 
color:#fff;

font-size: 16px;
line-height: 115%;}

.announceinner{display:flex;
align-items:center;
justify-content:center; gap:10px;}

.announcebar span{ text-align:left;}
.announcebar strong{ font-weight:700;}
.announcebar a{ color:#fff; text-decoration:underline;}
.announcebar a:hover{ color:#000;}
.announcebar img{ display:block;}


.topnav{ padding:16px 0;}
/**===============Start NAvigation Css========================*/
 .collapse:not(.show) {
display:none
}
.navbar {
	position:relative;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-pack:justify;
	justify-content:space-between;
	padding:0;
}
.navbar-collapse {
	-ms-flex-preferred-size:100%;
	flex-basis:100%;
	-ms-flex-positive:1;
	flex-grow:1;
	-ms-flex-align:center;
	
	align-items:center
}
.navbar-brand {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	width: 158px;
}
.navbar-brand img{display: block;}

.navbar-nav ul{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-direction:column;
	flex-direction:column;
	padding-left:0;
	margin-top:10px;
	margin-bottom:0;
	list-style:none;
	justify-content: center;
	align-items: center;
}
.navbar-nav li a {
	color: #212121; 
	display:block;
	font-size:16px;
	padding:8px 0;
	font-weight:400;
	text-decoration: none;

}

.navbar-nav li:hover a {
	color:#D44646;
}
.navbar-nav li.active a {
	color:#D44646;
}
.navbar-toggler {
	padding:0;
	border:none;
	border-radius:50px;
	background:none;
	border:none;
	cursor:pointer;
	width:30px;
	outline:0
}

.navbar-toggler:focus {
	border:none;
	outline:0
}
.navbar-nav li {
	position: relative;
	width: 100%	;
}
.navleft {
	display: flex;
	align-items: center;
}
.navbar-nav li:last-child a{ font-weight:700; text-decoration:underline;}
.navicon {display:flex; align-items:center; gap:15px; justify-content:flex-end;}
.navicon img{ display:block;}
/**===============End NAvigation Css========================*/


.uspsec{background: linear-gradient(0deg, rgba(175, 175, 175, 0.25) 0%, rgba(175, 175, 175, 0.25) 100%), #F4F6F6; padding:12px 0; overflow:hidden;}

.uspbox{ display:flex; align-items:center; justify-content:center; gap:8px; flex-wrap:wrap;}
.uspbox span{ font-size:16px; font-weight:400; line-height:115%; color:#212121}
.uspbox span strong{ font-weight:700;}
.marquee-swiper {
  width: 100%;
  overflow: hidden;
}

.marquee-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.marquee-swiper .swiper-slide {
  width: auto !important;
  display: flex;
  align-items: center;
  padding: 0 30px;
  white-space: nowrap;
}

.uspsec .container{ padding:0;}
.herosec{background: linear-gradient(180deg, rgba(166, 166, 166, 0.15) 0%, #FDFEFD 100%); overflow:hidden;}


.rating {
	display: flex;
	align-items: center;
	color: #212121;
	font-size: 12px;
	font-weight: 400;
}
.rating img {
	margin-right: 8px;
	width:70px;
}
.rating strong {
	font-weight: 700;
}


.bannercontent ul{ margin:20px 0;}

.bannercontent ul li{ margin-top:10px; display:flex; align-items:center; flex-wrap:wrap; gap:10px;}
.bannercontent ul li img{ display:block; width:24px;}
.bannercontent ul li span{ max-width:304px; color:#004954;

font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 115%; /* 18.4px */}


.bannercontent ul li span strong{ font-weight:700;}

.bannercontent ul li:first-child{ margin:0;}

.buttonouter{ margin:25px 0;}

.primarybtn{ max-width:100%; border-radius: 12px;
background:#EBCA68; padding:0 24px; height:54px; font-size:18px; font-weight:700; line-height:115%; color:#212121; display:flex; align-items:center; justify-content:space-between;}

.primarybtn img{ display:block; margin-left:8px;}
.primarybtn:hover{ color:#fff; background:#D44646;}
.primarybtn:hover img{filter: brightness(0) invert(1);}

.heroreviewbox{ background:#fff; padding:24px; border-radius:16px;}
.bannerrevimg img{ display:block; margin:0 auto; border-radius:100%;}
.starimg{ margin:15px 0;}
.starimg img{ display:block; margin:0 auto; width:69px;}

.heroreviewbox p{color:#212121;
text-align: center;
font-size: 18px;
font-weight: 400;
line-height: 115%; /* 20.7px */}

.heroreviewbox p strong{ font-weight:700;}

.authortextbanner{color:#004954;
font-size: 16px;
font-weight: 400;
text-align:center;
margin-top:15px;
line-height: 115%;}

.authortextbanner strong{ font-weight:700; display:block; margin-bottom:3px;}

.bannerimage{ position:absolute; right:0; top:0;}
.bannercontent{ position:relative; z-index:99;} 

.mobilebannerimage{ width:100%;}
.mobilebannerimage img{ width:100%; display:block;}

.asseenonsec{ padding:30px 0;}
.asseenonsec h2{color:#212121;
font-size: 18px;
font-weight: 700;
line-height: 115%; /* 20.7px */}

.asseenonsec img{ margin-top:30px; display:block; margin-left:auto; margin-right:auto;}
.videosec{ margin-top:30px; position:relative;}
.videosec video{ display:block; margin-left:auto; margin-right:auto; max-width:800px;}
.playbtn{ position:absolute; top:50%; left:0; right:0; margin:auto; -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}}

.asseenonsec:after{background:#F4F6F6; position:absolute; bottom:0; width:100%; height:35%; content:"";}
.asseenonsec .container{ position:relative; z-index:999;}

.stepsec{background:#F4F6F6;}

.stepsec .row{ row-gap:30px;}

.stepboximg img{ display:block; width:100%; border-radius:16px;}

.stepno{width:70px; height:27px; border-radius:65px; 
background:#9DABAC; color:#FFF;
text-align: center;
font-size: 16px;
font-weight: 700;
margin:-15px auto 0;
position:relative; z-index:99;
line-height:27px; /* 18.4px */}

.stepbox h3{color:#004954;
text-align: center;
font-size: 24px;
margin-top:20px;
font-weight: 700;
line-height: 100%; /* 24px */}

.stepbox p{color:#212121;
text-align: center;
font-size: 16px;
margin-top:15px;
font-weight: 400;
line-height: 115%; /* 18.4px */}

.stepbox p strong{ font-weight:700;}


.doseboxholder {
	padding: 0;
	margin-bottom: -130px;
}
.dosebox {
	display: flex;
	padding: 20px;
	flex-wrap: wrap;
	max-width: 329px;
	border-radius: 16px;
	border: 2px solid #183F4A;
	background: #F4F6F6;
	align-items: start;
	gap: 15px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

.dosebox:first-child{ margin-top:0;}
.dosebox img{ width:20px; display:block;}
.doseboxcontent{ width:250px;}
.doseboxcontent h3{color:#004954;
font-size: 18px;
font-weight: 700;
line-height: 115%; /* 20.7px */}

.doseboxcontent p{color:#212121;
margin-top:5px;
font-size: 16px;
font-weight: 400;
line-height: 115%; /* 18.4px */}


.pcimagedose img{border-radius: 32px 0 0 32px; display:block;}
.dosesec{ padding-bottom:0;}
.doesbotimg img{ width:100%; display:block;}



.zigzagsec{background:#F4F6F6;}

.zigzagcontent{ border-radius: 16px 16px 0 0;
border: 2px solid #A7A7A7;
background:#9DABAC; padding:24px 16px; text-align:center;}

.zigzagcontent .stepno{ width:91px; height:27px; line-height:27px; background:#E5E0D9; color:#212121; margin-top:0;}

.zigzagcontent h3{color:#FFF;
font-size: 20px;
margin-top:15px;
font-weight: 700;
line-height: 100%; /* 20px */}

.zigzagcontent p{color:#FFF;
font-size: 16px;
font-weight: 400;
margin-top:10px;
line-height: 115%; /* 18.4px */}

.zigzagcontentmob{border-radius: 0 0 16px 16px; overflow:hidden;}

.zigzagcontentmob img{ width:100%; display:block;}


.productrightinner h2{ margin-top:18px;}
.price{ display:flex; align-items:center; gap:10px; margin-top:18px;}
.currentprice{ font-size:18px; font-weight:700; line-height:115%; color:#212121;}
.compareprice{ text-decoration:line-through; color:#212121; font-weight:400; font-size:18px;}

.savebubble{border-radius: 500px;
background:#D44646; font-size:14px; line-height:115%; padding:4px 14px; color:#fff; font-weight:700;}

.productsecsubtext{ font-style:16px; margin-top:18px; line-height:115%;}
.productsecsubtext strong{ font-weight:700;}

.productrightinner ul{ margin:20px 0;}

.productrightinner ul li{ margin-top:10px; display:flex; align-items:center; gap:8px; flex-wrap:wrap; font-size:14px; color:#004954;}

.productrightinner ul li img{ display:block; width:20px;}

.bundlesec{border-radius: 16px;
border: 2px solid #183F4A;
background:#E5E0D9; margin-top:20px; padding:15px;}

.bundlesec h4{ text-align:center; font-size:16px; color:#212121; font-weight:700;}

.bundleouter{ margin-top:20px;}

.bundlebox{ padding:10px; margin-top:10px; background:#fff; border-radius:8px; display:flex; flex-wrap:wrap; align-items:center;}
.bundlebox:first-child{ margin:0;}
.bundleboximg{ width:50px;}
.bundleboximg img{ width:100%; display:block;}
.bundlebox h5{ margin-left:10px; font-size:14px; color:#212121;}

.bundlesavebubble{ margin-left:auto; font-size:10px; padding:5px 10px; border-radius:65px; background:#E5E0D9; font-weight:700;}

.variantcontrol{ margin:20px 0 0;}
.variantsec h5{ color:#212121; font-size:16px;}
.variantsec h5 strong{ font-weight:700;}
.variantholder{ display:flex; flex-wrap:wrap; gap:5px;}
.variantox { width:48px; position:relative;}
.variantinput {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	left: 0;
	top: 0;
	opacity:0;
}
.variantox img{ width:100%; display:block; border-radius:10px;}

.variantsec{ display:flex; gap:10px; justify-content:center; align-items:center;}

.variantcontrol .primarybtn{ width:100%; margin-top:20px; cursor:pointer; max-width: 100%;}

.badgesec{ display:flex; margin-top:20px; flex-wrap:wrap; justify-content:space-between;}

.badgebox{-ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;}
	
.badgebox img{ width:96px; margin:0 auto; display:block;}	
.badgebox h5{ color:#004954; font-weight:700; line-height:115%; text-align:center; margin-top:8px; font-size:13px;}


/**------------------Accordion Css start--------------*/
.accordion {
	width:100%;
	margin:20px 0 0;
}
.acc {
	margin: 20px 0 0 0;
	border-radius: 8px;
border: 1px solid #9DABAC;
	padding: 20px;
  }



.acc-head {
	position: relative;
	display:flex;
	align-items:center;
	cursor: pointer;
	background:transparent;
	border-radius: 5px;
	justify-content: space-between;
	gap: 15px;
	flex-wrap: wrap;
}
.acc-head h6 {
	color: #004954;
	font-size: 18px;
	font-weight:700;
	line-height: 115%; 
	width:89%;
	text-transform: none;
}
.acc-content {
	display: none;
	padding:0;
}
.accordion-header-icon {
	font-size: 0;
	background: url(sl-arrowdown.png) top center no-repeat;
	height:8px;
	width:14px;
	background-size:14px 8px;
}
.active .accordion-header-icon {
	background: url(sl-arrowup.png) right center no-repeat;
	width:14px;
	height:8px;
	background-size:14px 8px;
}
.acc-content p {
	color: #212121;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 115%;
	margin-top:15px;
}

.acc-content p strong{ font-weight:700;}
.acc-content p a{ color:#D44646; font-weight:700;}
.acc-content p a:hover{ color:#000;}

/**------------------Accordion Css end--------------*/

.productrightinner .heroreviewbox{ background:#f4f6f6; margin-top:20px;}

.gliderlogo{ margin-top:30px; margin-bottom:30px;}

.gliderlogo img{ display:block; margin:0 auto; width:218px;}

.productsliderarea{ margin-bottom:25px;}





/* Arrows */
.main-slider .swiper-button-prev,
.main-slider .swiper-button-next {
  color: #fff;
  width: 40px;
  height: 40px;
  background: rgba(0,0,0,0.4);
  border-radius: 50%;
}

.main-slider .swiper-button-prev:hover,
.main-slider .swiper-button-next:hover {
  background: rgba(0,0,0,0.7);
}

.thumb-slider {
  width: 100%;
  height: 100px;
}

.thumb-slider .swiper-slide {
  width: 100px;
  height: 100px;
  opacity: 0.4;
  cursor: pointer;
}

.thumb-slider .swiper-slide-thumb-active {
  opacity: 1;
}

.thumb-slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.thumbproduct .swiper-slide img {
	display:block;
	cursor: pointer;
}

.swiper-button-next::after, .swiper-button-prev::after {
	display:none;
}

.productleft .heroreviewbox{ margin-top:25px; background:#f4f6f6;}

.gliderlogopc{ margin-top:25px;}

.gliderlogopc img{ margin:0 auto; display:block;}

.reviewsec{background: #F8F8F8;}

.swiper-progress{ max-width:700px; margin-left:auto; margin-right:auto; position:static; margin-top:50px; border-radius: 50px; background:#E5E0D9; height:5px;}
.swiper-progress-fill{ border-radius: 50px; background:#AFAFAF; height:5px; transition: width 0.2s linear;  width: 0%;}

.reviewsliderimg{ width:100%; border-radius:16px 16px 0 0; overflow:hidden;}
.reviewsliderimg img{ width:100%; display:block;}

.revslidercontent{ padding:20px; background:#fff; border-radius: 0 0 16px 16px;}
.startimgrev img{ width:69px; display:block;}

.revslidercontent p{ font-size:16px; line-height:115%; margin-top:15px; color:#212121;}

.revslidercontent p strong{ font-weight:700;}

.reviewsec .rowgap{ padding:0 15px;}

.revslidercontent .authortextbanner{ text-align:left;}

.messagesec{background:#E5E0D9; overflow:hidden;}

.messageboxouter{border-radius: 16px;
padding:2px;
overflow:hidden;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a7a7a7+0,ffffff+100 */
background: linear-gradient(to right,  #a7a7a7 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.messageboxinner{ background:#f4f6f6; padding:32px 24px 450px; border-radius:14px;}

.messageboxinner h2{ color:#004954; font-size:24px; line-height:100%;}
.messageboxinner h2 strong{ font-weight:700;}

.messageboxinner p{ font-size:16px; line-height:115%; margin-top:15px;}
.messageboxinner p strong{ font-weight:700;}
.messageimg {
	position: absolute;
	width: 340px;
	left: 0;
	right: 0;
	bottom: -250px;
	margin: auto;
}


.botbanner{ background:#FBFBFB url(sl-botmobimg.jpg) bottom center no-repeat; background-size:contain; padding-bottom:380px;}
.botbanner h2{ font-weight:400;}
.botbanner h2 strong{ font-weight:700;}
.botbanner h5 strong{ font-weight:700;}

.footerlogo a{ display:block; margin:0 auto; width:253px;}

.footer p{ font-size:16px; margin-top:30px; text-align:center; line-height:115%;}

.footer ul{ margin:25px 0;}
.footer ul li{ font-size:16px; margin:10px 0; text-align:center;}
.footer ul li a{ color:#212121; text-decoration:underline;}
.footer ul li a:hover{ color:#D44646;}

.footer p.footersmalltext{ font-size:14px;}
.footer p.disclaimertext{ font-size:12px;}

 @media only screen and (min-width :400px) {
}
@media only screen and (min-width :480px) {
.rating{ font-size:14px;}
.rating img{ width:83px;}
}
@media only screen and (min-width :576px) {
}
 @media only screen and (min-width :768px) {

.headingone{ font-size:41px;}
.headingtwo{ font-size:38px;}

.text-md-center {
 text-align:center !important;
}
.text-md-left {
 text-align:left !important;
}
.text-md-right {
 text-align:right !important;
}
.dm-md-none {
display:none !important;
}
 .dm-md-block {
display:block !important;
}
 .dm-md-flex {
display:flex !important;
}
 .justify-content-md-start {
justify-content:start !important;
}
.justify-content-md-center {
justify-content:center !important;
}
.justify-content-md-end {
justify-content:end !important;
}
 .container {
max-width:750px
}
.section {
 padding:40px 0;
}
.rowgap {
 margin-top:40px;
}

.uspsec .container{ max-width:100%;}
.bannercontent{ max-width:480px;}
.bannercontent ul li span{ max-width:415px;}
.primarybtn{ max-width:400px;}

.heroreviewbox{ display:flex; flex-wrap:wrap; gap:15px; max-width:573px;}
.bannerrevcontent{ width:317px; text-align:left;}
.bannerrevcontent .starimg { margin-top:0;}
.heroreviewbox p{ text-align:left;}
.authortextbanner{ text-align:left;}
.starimg img{ margin:0;}
.bannerimage{ width:1300px; right:-310px;}

.stepbox{-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}




/*.doseboxholder{ position:absolute; top:50%; width:100%;   -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}*/

.doseboxholder{ background:url(sl-doseimgpc.jpg) left center no-repeat; background-size: cover; border-radius: 32px 0 0 32px; margin:0;}
	
.dosebox{padding:20px 24px; max-width: 530px; margin-left:auto; margin-right:0;}
.doseboxcontent {
	width:409px;
}
.doseboxcontent h3{ font-size:20px;}
.doseboxcontent p{ font-size:18px;}
.dosebox img{ width:24px;}

.zigzagcontentpc{ width:600px; margin-left:auto; border-radius:16px; overflow:hidden;}
.zigzagcontentpc img{ width:100%; display:block;}

.zigzagcontent{ width:427px; text-align:left; border-radius:16px; position:absolute; top:50%; -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
.zigzagcontent .stepno{ margin:0;}

.zigzagrow:nth-child(2n) .zigzagcontentpc {
	margin-right:auto; margin-left:0;
}

.zigzagrow:nth-child(2n) .zigzagcontent{ right:0; left:auto}

.productleft{-ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;}

.productright{-ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;}

.productrightinner .bannerrevcontent { width:261px;}
.productsliderarea{ margin-bottom:0; max-width:608px; margin-right:auto;}
.reviewsec .rowgap{ padding:0;}
.messageboxinner p{ width:400px;}
.messageboxinner{ padding-bottom:32px;}

.messageimg{ right:10px; margin:0; left:auto; top:-40px; width:290px;}


.botbanner{ background:#F5F7F6 url(sl-botimage.jpg) top right -280px no-repeat; background-size:cover;}
}
@media only screen and (min-width :992px) {
 .container {
max-width:970px
}
.text-lg-center {
 text-align:center !important;
}
.text-lg-left {
 text-align:left !important;
}
.text-lg-right {
 text-align:right !important;
}
.dm-lg-none {
display:none !important;
}
 .dm-lg-block {
display:block !important;
}
 .dm-lg-flex {
display:flex !important;
}
.justify-content-lg-start {
justify-content:start !important;
}
.justify-content-lg-center {
justify-content:center !important;
}
.justify-content-lg-end {
justify-content:end !important;
}


/**=====start navigation====*/
.topnav {
	padding: 25px 0;
}
	.navbar-expand-lg {
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	.navbar-expand-lg .navbar-toggler {display: none;}
	.navbar-nav{ margin:0;}
	.navbar-brand{width: 200px;}
	.navbar-brand img {display:block;}
	.navbar-expand-lg .navbar-nav ul{
		-ms-flex-direction: row;
		flex-direction: row;
		vertical-align: middle;
	}
	.navbar-nav li{
		width: auto;
	}
	.navbar-nav li a {
	padding: 0 20px;
	color: #212121;
	font-size: 16px;
}
	.collapse:not(.show) {display: block !important;}
.navbar-collapse {
	flex-basis: auto;
}

.navbar-nav li:first-child a {
	padding-left: 0;
}
	.navicon { order:3;}
	/**=====end navigation====*/
	

.uspsec .container{ max-width:970px;}

.uspbox{-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;}	
	
	.rating{ font-size:16px;}
	
	.bannerimage{right:-200px;}
	
.zigzagcontentpc{ width:816px;}
.productleft{-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}

.productright{-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}
	
.productrightinner{ max-width:504px; margin-left:auto;}	
.bundleouter{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.bundlebox{-ms-flex: 0 0 32%;
    flex: 0 0 32%;
    max-width: 32%; margin:0; display:block; padding-left:2px; padding-right:2px; text-align:center;}	

.bundlesavebubble{ display:inline-block; margin-top:8px;}
.bundleboximg{ width:100%;}
.bundlebox h5{ margin:0; font-size:15px;}	


.variantcontrol{ display:flex; justify-content:space-between; align-items:end; flex-wrap:wrap;}
.variantsec{ display:block;}
.variantcontrol .primarybtn{ width:310px; margin:0;}
.variantholder{ margin-top:10px;}
.variantox{ width:62px;}
.productrightinner .bannerrevcontent {
	width: 296px;
}

.messageboxouter{ width:872px;}
.messageboxinner h2{ font-size:32px;}
.messageboxinner p{ width:600px;}
.messageimg{ width:320px;}
.faqleft{-ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;}

.faqright{-ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;}

.faqright .accordion{ margin:0;}	
.faqright .accordion .acc:first-child{ margin:0;}
.botbanner{ background:#F5F7F6 url(sl-botimage.jpg) top right -220px no-repeat; background-size:cover;}	
.footer ul{ display:flex; margin:30px 0; gap:20px; justify-content:center;}
.footer ul li{ margin:0;}
}
@media only screen and (min-width :1200px) {

.headingone{ font-size:53px;}
.subheading{ font-size:20px;}
.headingtwo{ font-size:48px;}

.container {
max-width:1170px
}
.text-xl-center {
 text-align:center !important;
}
.text-xl-left {
 text-align:left !important;
}
.text-xl-right {
 text-align:right !important;
}
.dm-xl-none {
display:none !important;
}
 .dm-xl-block {
display:block !important;
}
 .dm-xl-flex {
display:flex !important;
}
.justify-content-xl-start {
justify-content:start !important;
}
.justify-content-xl-center {
justify-content:center !important;
}
.justify-content-xl-end {
justify-content:end !important;
}
.section {
 padding:50px 0;
}
.rowgap {
 margin-top:50px;
}
.announcebar{ font-size:18px;}

.topnav{ padding:32px 0;}
/**=====start navigation====*/

.navbar-nav li a{padding: 0 20px;font-size: 18px;}

.navbar-brand{ width:253px;}



/**=====end navigation====*/
.bannerrevimg{ width:78px;}
.uspsec{ padding:16px 0;}
.uspsec .container{ max-width:1170px;}
.uspbox span{ font-size:18px;}
.bannercontent{ max-width:614px;}
.bannercontent ul li{ margin-top:20px;}
.bannercontent ul li span{ font-size:18px; max-width:461px;}
.bannercontent ul li img{ width:32px;}
.buttonouter{ margin:30px 0;}
.primarybtn{  font-size:20px; height:62px;}

.bannerrevcontent{ width:414px;}
.authortextbanner{ display:flex; gap:10px; align-items:center;}
.bannerimage{ width:1339px; right:0;}
.authortextbanner strong{ margin:0;}
.asseenonsec{ padding:40px 0;}
.asseenonsec h2{ font-size:20px;}
.asseenonsec img{ margin-top:40px;}
.videosec{ margin-top:40px;}
.stepsec .row{ row-gap:0;}

.stepbox{-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;}
.stepbox h3{ font-size:32px;}	
.stepbox p{ font-size:18px; max-width:307px; margin-left:auto; margin-right:auto;}

.pcimagedose{ width:100%;}
.zigzagcontent h3{ font-size:24px;}
.zigzagcontent p{ font-size:18px;}
.zigzagcontent{ width:449px;}




.currentprice, .compareprice{ font-size:20px;}
.savebubble{ font-size:16px;}
.productsecsubtext{ font-size:18px;}
.productrightinner ul li{ font-size:16px;}
.productrightinner ul li img{ width:24px;}
.bundlesec h4{ font-size:18px;}
.variantcontrol .primarybtn{ width:349px;}
.variantsec h5{ font-size:18px;}
.badgesec{ margin-top:30px;} 
.badgebox img{ width:120px;}
.badgebox h5{ font-size:16px;}
.accordion { margin-top:30px;}
.acc-head h6{ font-size:20px;}
.acc-content p{ font-size:18px;}
.revslidercontent{ padding:24px;}
.revslidercontent p{ font-size:18px;}
.swiper-progress{ max-width:1024px;}
.messageboxinner p{ font-size:18px;}
.messageboxinner{ padding:56px;}
.messageboxouter{ width:984px;}
.messageboxinner p{ width:704px; margin-top:20px;}
.messageimg {
	width: 360px;
	top:-50px;
	right:30px;
}
.botbanner{ background:#F5F7F6 url(sl-botimage.jpg) top right -180px no-repeat; background-size:cover;}	
.botbanner .bannercontent{max-width: 604px;}

.footer p{ font-size:18px;}
.footer ul{ gap;25px;}
.footer ul li{ font-size:18px;}
.footer p.footersmalltext{ font-size:16px;}
}
@media only screen and (min-width :1280px) {
.container {
max-width:1250px
}
.section {
 padding:60px 0;
}
.rowgap {
 margin-top:60px;
}
.uspsec .container{ max-width:1250px;}
.bannerrevimg{ width:96px;}
.messageimg {
	width: 400px;
	top: -60px;
	right:60px;
}
}
@media only screen and (min-width :1800px) {

.botbanner{ background:#F5F7F6 url(sl-botimage.jpg) top right no-repeat; background-size:contain;}	
}